Bug 841344 - [abrt] nautilus-3.0.2-1.fc15: g_data_set_internal: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] nautilus-3.0.2-1.fc15: g_data_set_internal: Process /usr/bin/nautilus ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:12f2ae70c417f1c9f69aff4f742...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-18 14:21 EDT by oxx2k-bugzilla
Modified: 2015-03-03 18:05 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 14:54:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (53.35 KB, text/plain)
2012-07-18 14:21 EDT, oxx2k-bugzilla
no flags Details
File: maps (39.65 KB, text/plain)
2012-07-18 14:21 EDT, oxx2k-bugzilla
no flags Details

  None (edit)
Description oxx2k-bugzilla 2012-07-18 14:21:04 EDT
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        nautilus
component:      nautilus
crash_function: g_data_set_internal
executable:     /usr/bin/nautilus
kernel:         2.6.40-4.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        nautilus-3.0.2-1.fc15
reason:         Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
time:           Wed Jul 11 00:49:32 2012
uid:            500
username:       marcoa

backtrace:      Text file, 54631 bytes
maps:           Text file, 40597 bytes

build_ids:
:fe09271f3af8de25713032e75440151188a8d309
:5029025b6ebdfbda731af5f2a0b8cac2b2aecf66
:ecccc467685f74ec34eb4b267de79b131bd52a65
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:72fbfe913f5a03bf476199dc15471241e432cbca
:f4ac739c0cf005ed0c3c79c974dd9a841344bb38
:9ecb7ffec45235c19510e45a80dedec5aa577885
:e88962c03f00c6c0ef6e92b2393b1619c251f0a5
:9dce02bd28965aa6c033f9510711b14d9edff648
:5b12c6cd59c411f7dd81042e702e2bf9787b21de
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:1528de9cfae30dd74d1733de3d8efedea0ef8111
:43d6e19d8414e4394ab5a2024a0f627d70561040
:99104feef1d3e922bceffa70a405740bca2a6be7
:6da111882e536fdc6e6266fd657334176f068c03
:7898be40e00e79c8f83a7c5c358c0f8b9a1c1e94
:0df34d5d1dbd7a903b8943a435537a56d586fc1f
:9d3db34e590021058770f14a0ea3c9d87befc78e
:d1cc0381cb1bf1595149f083bbea716a35c15a95
:177452c458dbd4322d2fb524e0ede4fec9020580
:69ed16f94ecc6bba3fd48d8d2672bc07e74b0ac4
:7cde8206ad97ddf378cc9e6843180535983b0efc
:8827eabfc88f13da68940ca7771957b4c9c1cccf
:e18695e040cee33414bc758c8716824d97f1ee7d
:e20241fcb0aadb243e777cd42cc5fe9d0f780174
:d7479629bcfdb20f39e2c61d2d0c8171d588505d
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:12338d8c9c825ca10ce2a7b2f9a8e659cba98b5c
:1a7b34f361a990a6c7a1a8508e78921d571c623e
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:a416b9e760789993ae1a3e267f879744ccc45f31
:e3affc14305ae684af43c4c39e2cfc9863c38c27
:92a9033bbedc303317346dc414914fec5643bd7b
:64303f846356e78f4b229ee9931765071c34d926
:8f16b36f433e912009660b9a6d4806e461fe5e94
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:04c2d5c0d1345a2636ab99b2491c1b33a4a7b2a9
:6f87ea21308989c674f40d270f35514bbed96401
:23c1af7760951ac381b8d0c707ac48694deec0a4
:e831e26625685fa2ffd14387c7921ac9766e6b00
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:e17b15a2753d4e06d006add1aa7aca91b4f94b70
:1f0d6bf17b9fa0c5697ac92fb23bfb63a6f98dc5
:b443d90fb762e211acf057857ae109bbfaa72ba5
:4bcb0f469e5d6e197bca4fd2d225b52015ceb98a
:e5b5e65a4fac92a0ec5c207931025f62cef65457
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:be2ac807704698d9bbe76bb8f050473c37ad4281
:c67edd0970b0a557f9fa6a88a655d2fe356d1382
:17199a7efbb7cd7b9788d1273475dac574ed8798
:ce4d3325786b03942a9a2a0e9d52c120a1235e47
:5ab0d1a7ac68a37e9b9fa82cfa5e177287987cb0
:21d5784a41a0c6dadbf0eadc214fd4d9af715681
:474165d3b4540e241e3e6fb5eab7e7493ad127cf
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:b458cd35c4ffc99719e93e2bb779ca22ff0c0fc3
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:5452b8339369abd537e1afdfb9b325448853bd65
:73913ed3e4986b92d704896134ffd8fe299b1f61
:85eb1e2f2f415c3b0ab8961703493850805e07d2
:67d6da2971cf676c28bdefd1e2df30251df56510
:b8f7defb9a769c87150ec255bfd94228f9498a66
:5c5cee2b0c59f6562c48672deecee3fddc2e20f0
:6f419944624f4d2469989d03d02a51969c97598f
:c0b4c13659ad8d22c834454797e4ca1854455f8a
:2dc4e4ea515eca25191148452fac07de08443eb8
:1d2c01279cf45a1676fb988a5d34105125dd1171
:5f5d16411b847adebc14b9ea154b0498308bcc19
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:f1c43add8c7d29d5f40892ea62f655db3612c170
:2939b34615fc8adfc954365fabf47aa99cf9a15c
:5492424dd1c20605ba886e4151f1e5d68516383c
:d75a57361adb6146241773a6bbbaa4cbf1eea000
:e012145a98558b7d015f3ccf3cacfac44b498980
:ad297be767532bb3db67ef9a6b1da3b5137dc217
:4c79ef7301eb932d2246304181c5a166df041ab6
:bcf66c916a2037135984ad11e84e1a588b14b28b
:4468ce7e1157d883b266e6ebddca1f031820da39
:2cd5d6ba7d2f607edcece7cb6ba5297705da6ea9
:53470df4459209e6128a25dd0a07b85f80e3d6c9
:9190b851d4370a49600e8ce4cc4d1dc3dfd61cbe
:af2d999c3915d5310d07a176b1a471b245771f8c
:e043ff68de72eb04673b9d7c0131d6b776019ef7
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:b62381832b2567ee64f6e92d03702ad5f1aa7c69
:0c66f47155090aa88fa0174effc38414db016842
:a6e787e4198b2ec4e5deb56f874ae6027bce1115
:80c7fcd215d2312ae49ef47826fc3dde87f334ca
:c94914451c8a47c0520b2f4f0f1575fd5c2a9a96
:2cf1319e5bc53aa5395f4b9cb7bc5327697a24c5
:9220155cc75d064b55d74ba9918d92a8993a7d49
:a10be3c7e7eae837b579984e648e5f2a61460eba
:6cd8e5df394a2731058aa80f6df0c7fd12396f58
:acabfb7a4f1a605c5002be85cea56f7e624be89a
:57528270463272277a6a10a33721cfd7d6b3f296
:3b92a0b36509e67ae701babbc6fde4a492efd6ca
:3ac825d4a0f2e9e97c7ef4529101ad1e506e4da1
:b534dffc98c9532b56ccc0ce88df9d8cfa649d9b
:6aefcbaed29749e0b21df0f2f5f02ea1d137a40f
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:da91c254f5e32123b91f127e8c15cc3932255a65
:5d86d516501190bd56650ce243e9518a192cc4d6
:26883f508da875084090d8220f276dbda913957f
:eaf669142d6d403d74b04952ad7c51d12d53387b
:d58926d5df1adcb5acc5796e99efd5c5ef5537b7
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:172e24f337d07bd7c090111a4c1b1085a951ea2f
:a018b52b26461b1e192e321a14cfb7cbe1d38560
:9452b43358ccb5bcd9edfcbb023fd63edffaaba6
:ff72394ee27216c2380a40a6c86ba8474d269c94
:3129a9ad09731aa6dd47add2328ba88bff6d0be4
:af69c0f02cb41bb1705982dc965f627f2508c9a4
:bb079e8ae85c24c00378639d34c65bbab9fc6f0d
:b2bd9978cf3094cf9c0e2a1ef5d4d119838284c1
:07fcedef1f951a847d2662baf33cc75db56632db
:57ddd83e390b80342e80021886f6b0b211ce4697
:c25551e4f8f283ab55cb499112f486009e924d42
:c1506d86952124fd59db10811c4fc8358c0e6f4c
:23d1086014ed5544b3df4cee1f95694032252322
:d9076f89ed72d2d074e95e85274befc26d60b8c6
:776ba0ef9292f3e2be2be0becb0f1d9c89db9d89
:27c265711f34d2db06adeb462e9924006df97926
:55f0338dbb97f9276de6894e9f881baae27cbe56
:c71db28cc7b95f2ee75e6dd721908252a5c078d8
:eb96f7db2925b8c8b06f14a1af44097c2448d9cf
:61cd649f8b0908619d789a94e6ceea50086e2abb
:5a9bdbb0d014b6076a8dd184e99d97cfc68d2882
:631fbf7ae0cc91a027db0a6c1f07e19321b19efb
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:f10e60d10dfa08e23f5ccd104814a72b41c72b10
:318e8cdf3f6ff7f6e5062a4eef11d2d8d95fb0b4
:326df94f631f98135bc6935e58b6da17f3ab50df
:af80f3bb89ec27c51d8bae5888dc45cf7eeb25c6
:d06c26c446d6cd5e861bb7e554a71cca585e7647
:de6a505586d1f5b200592e907c5364d38e277c86
:10951571c8257004a4cdac2f102244215c63f724
:6c0b90c10afebe0b60058af041d885d6f862737a
:4fd895838f4851b7eb57d332821a4b476c9eaf6a
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:c271862b2846bd55e7f7a74272323f378d1bff1e
:021ce1679df461186c5a550f6eba47accb4ee4ec
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:570032386af5c4ef1948b6140020640807357b6e
:c833d1602084a2aefe852c6c9838a2beea3d2280
:7787b86f9784dc1968f61124e20efb8a82019a56
:6ba7ac6427bae2238ff383b0708c5b934864e314
:b39ab9c9d4a06af58966b89215004a63a9d061bc
:14db2095f9ded08419a2dbc7f0a33eee5f68c008
:33baedffcb2cb97d6c27362d561a893ebb9043eb
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:723973b85dc8f2955837952e117f4f9bc9c51859
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:556dc456e04150d23e59763dce9a3be937267957
:f75edb5226d3788f0bc82a579e276fd615510a09
:f162fafbf922ce3fb984dbea817128faf1663278
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:94c3da1e3566c757f6b87166fb7416db2dff479f
:63c6440582432d7a60e5de8fb838e58f30d73eca
:4709482862f00637bedaf5eeda381d3c6ecf2996
:50b67cc44bb510b767c7a3b758efb1582098731d
:15bab279752ad8e30f901abae77bcb1ed1f38977
:24a8a93b2b69962f40ace10a7de379c79e8cc2bf
:7ba35563c74e326b247da65b7c713b0b94815baf
:320b8fb33d88a8d064d04e5d4090579eb5f6acb1
:c6b65b640edd8ad6f0d5134b337962ea6e93bae3
:3c416f51c30538c0a59cc51d5a389850064633cc
:d2ee590bede46d945c01431fc8679e8254599767
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:e402d0e68fcf200b30685b0933e84d0463eafa81
:07e295a9b37383a86eb922c6b22ca78f6d283e04
:93cfcf4990ff9d1d2960bf6b367bb7c75b3add15
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:45ce3697529f12e6e69c577d4e3a42377ab23915
:99a92f5283c0f5255465c269261fc4a1255c7755
:499c2593e24e9f13caaf9158c2e43414448615e7
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:f889018abfa299a34e785e636c9946f74eefcae5
:e0e50b787fa3554a887b883b7c29a19a861251ef
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

comment:
:when I try to open another tab.
:This problem occurs too many times everyday, specially when nautilus is still "loading" current directory and you try to open another tab

dso_list:
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1308668271
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-2.fc15.i686 (Fedora Project) 1315893274
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.3-2.fc15.i686 (Fedora Project) 1340612364
:/usr/lib/libibus-1.0.so.0.401.0 ibus-libs-1.4.1-2.fc15.i686 (Fedora Project) 1341774164
:/usr/lib/libavcodec.so.52.123.0 ffmpeg-libs-0.7.13-1.fc15.i686 (RPM Fusion) 1341774197
:/usr/lib/librtmp.so.0 librtmp-2.4-0.1.20110811gitc58cfb3e.fc15.i686 (RPM Fusion) 1318053771
:/lib/libkrb5.so.3.3 krb5-libs-1.9.3-2.fc15.i686 (Fedora Project) 1340612364
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848
:/usr/lib/libgtk-x11-2.0.so.0.2400.7 gtk2-2.24.7-3.fc15.i686 (Fedora Project) 1324369571
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.1-6.i686 (Fedora Project) 1331593315
:/usr/lib/nautilus/extensions-3.0/libnautilus-sound-converter.so nautilus-sound-converter-3.0.1-2.fc15.i686 (Fedora Project) 1318053802
:/usr/lib/gconv/ISO8859-1.so glibc-2.14.1-6.i686 (Fedora Project) 1331593315
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1308331525
:/usr/lib/libgpgme-pthread.so.11.7.0 gpgme-1.3.0-4.fc15.i686 (Fedora Project) 1305315814
:/usr/lib/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312928371
:/usr/lib/libavformat.so.52.111.0 ffmpeg-libs-0.7.13-1.fc15.i686 (RPM Fusion) 1341774197
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315771
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.3-2.fc15.i686 (Fedora Project) 1340612364
:/usr/lib/librsvg-2.so.2.34.0 librsvg2-2.34.0-2.fc15.i686 (Fedora Project) 1315893274
:/usr/lib/libavahi-glib.so.1.0.2 avahi-glib-0.6.30-3.fc15.i686 (Fedora Project) 1305315832
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1305315796
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1305315796
:/lib/libnss_files-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331593315
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1305315807
:/lib/librt-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331593315
:/usr/lib/locale/locale-archive glibc-common-2.14.1-6.i686 (Fedora Project) 1331593300
:/usr/lib/libsoup-gnome-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.i686 (Fedora Project) 1312696035
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libpthread-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331593315
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308667950
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.3-2.fc15.i686 (Fedora Project) 1340612364
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305315773
:/usr/bin/nautilus nautilus-3.0.2-1.fc15.i686 (Fedora Project) 1308668276
:/lib/libutil-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331593315
:/lib/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc15.i686 (Fedora Project) 1333139772
:/usr/lib/libavahi-ui-gtk3.so.0.1.4 avahi-ui-gtk3-0.6.30-3.fc15.i686 (Fedora Project) 1305315852
:/lib/libcrypto.so.1.0.0j openssl-1.0.0j-1.fc15.i686 (Fedora Project) 1338872371
:/usr/lib/libvpx.so.1.0.0 libvpx-1.0.0-1.fc15.i686 (Fedora Project) 1328976040
:/lib/libm-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331593315
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1305315771
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1305315774
:/lib/libexpat.so.1.6.0 expat-2.1.0-1.fc15.i686 (Fedora Project) 1337273808
:/usr/lib/libgdu-gtk.so.0.0.0 gnome-disk-utility-ui-libs-3.0.0-2.fc15.i686 (Fedora Project) 1305315857
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1312431695
:/usr/share/locale/es/LC_MESSAGES/libc.mo glibc-common-2.14.1-6.i686 (Fedora Project) 1331593300
:/usr/lib/libnss3.so nss-3.13.4-2.fc15.i686 (Fedora Project) 1341774185
:/usr/lib/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-9.fc15.i686 (Fedora Project) 1333139883
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgailutil-3.so.0.0.0 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312928371
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308667950
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.17-2.fc15.i686 (Fedora Project) 1341774324
:/usr/lib/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1308331527
:/usr/lib/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libbrasero-burn3.so.1.2.0 brasero-libs-3.0.0-2.fc15.i686 (Fedora Project) 1305315852
:/usr/share/locale/es/LC_MESSAGES/gtk30-properties.mo gtk3-devel-3.0.12-1.fc15.i686 (Fedora Project) 1328571880
:/usr/lib/libldap-2.4.so.2.6.0 openldap-2.4.24-6.fc15.i686 (Fedora Project) 1334866862
:/usr/lib/libgnomevfs-2.so.0.2400.4 gnome-vfs2-2.24.4-5.fc15.i686 (Fedora Project) 1305315836
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1308668271
:/usr/lib/libquvi.so.0.5.2 quvi-0.2.16.6-1.fc15.i686 (Fedora Project) 1334866959
:/usr/lib/nautilus/extensions-3.0/libevince-properties-page.so evince-nautilus-3.0.2-1.fc15.i686 (Fedora Project) 1310577293
:/usr/lib/gtk-3.0/3.0.0/immodules/im-ibus.so ibus-gtk3-1.4.1-2.fc15.i686 (Fedora Project) 1341774210
:/usr/lib/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libmp3lame.so.0.0.0 lame-libs-3.98.4-1.fc14.i686 (RPM Fusion) 1308333535
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libnotify.so.4.0.0 libnotify-0.7.3-1.fc15.i686 (Fedora Project) 1308667958
:/usr/lib/liborc-0.4.so.0.16.0 orc-0.4.16-5.fc15.i686 (Fedora Project) 1330378683
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305315794
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-3.fc15.i686 (Fedora Project) 1324369565
:/lib/libplds4.so nspr-4.9-2.fc15.i686 (Fedora Project) 1341774127
:/usr/lib/libmad.so.0.2.1 libmad-0.15.1b-13.fc12.i586 (RPM Fusion) 1331177092
:/usr/lib/libbrasero-utils3.so.1.2.0 brasero-libs-3.0.0-2.fc15.i686 (Fedora Project) 1305315852
:/lib/libcrypt-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331593315
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/nautilus/extensions-3.0/libtotem-properties-page.so totem-nautilus-1:3.0.1-2.fc15.i686 (Fedora Project) 1331177136
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1308331525
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.i686 (Fedora Project) 1305315773
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/gstreamer-0.10/libgstmad.so gstreamer-plugins-ugly-0.10.18-1.fc15.1.i686 (RPM Fusion) 1331177133
:/usr/lib/libgsm.so.1.0.12 gsm-1.0.13-2.fc12.i686 (Fedora Project) 1305315783
:/usr/lib/libdirac_encoder.so.0.1.0 dirac-libs-1.0.2-6.fc15.i686 (Fedora Project) 1305315792
:/usr/lib/libgdu.so.0.0.0 gnome-disk-utility-libs-3.0.0-2.fc15.i686 (Fedora Project) 1305315836
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/gstreamer-0.10/libgstffmpeg.so gstreamer-ffmpeg-0.10.11-2.fc15.i686 (RPM Fusion) 1331177154
:/usr/lib/liblber-2.4.so.2.6.0 openldap-2.4.24-6.fc15.i686 (Fedora Project) 1334866862
:/usr/lib/libgdbm.so.3.0.0 gdbm-1.8.3-9.fc15.i686 (Fedora Project) 1305315776
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libid3tag.so.0.3.0 libid3tag-0.15.1b-11.fc15.i686 (Fedora Project) 1331177132
:/usr/lib/libgdk-x11-2.0.so.0.2400.7 gtk2-2.24.7-3.fc15.i686 (Fedora Project) 1324369571
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312928371
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.i686 (Fedora Project) 1305315771
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libdl-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331593315
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc15.i686 (Fedora Project) 1324369567
:/usr/lib/nautilus/extensions-3.0/libnautilus-gdu.so gnome-disk-utility-nautilus-3.0.0-2.fc15.i686 (Fedora Project) 1305315934
:/usr/lib/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1308331527
:/usr/lib/nautilus/extensions-3.0/libnautilus-open-terminal.so nautilus-open-terminal-0.19-1.fc15.i686 (Fedora Project) 1309305480
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.i686 (Fedora Project) 1308667956
:/lib/libplc4.so nspr-4.9-2.fc15.i686 (Fedora Project) 1341774127
:/usr/lib/nautilus/extensions-3.0/libnautilus-sendto.so nautilus-3.0.2-1.fc15.i686 (Fedora Project) 1308668276
:/lib/libz.so.1.2.5 zlib-1.2.5-6.fc15.i686 (Fedora Project) 1330378117
:/lib/libudev.so.0.11.1 libudev-167-6.fc15.i686 (Fedora Project) 1318053358
:/usr/lib/libtheoraenc.so.1.1.2 libtheora-1:1.1.1-1.fc15.i686 (Fedora Project) 1305315779
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libssl3.so nss-3.13.4-2.fc15.i686 (Fedora Project) 1341774185
:/usr/lib/libssh2.so.1.0.1 libssh2-1.2.7-3.fc15.i686 (Fedora Project) 1333753182
:/usr/lib/libtotem-plparser.so.17.0.1 totem-pl-parser-2.32.4-1.fc15.i686 (Fedora Project) 1305315816
:/usr/lib/gstreamer-0.10/libgstmusepack.so gstreamer-plugins-bad-free-0.10.22-1.fc15.1.i686 (Fedora Project) 1331177091
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1308668271
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/libexempi.so.3.2.2 exempi-2.2.0-1.fc15.i686 (Fedora Project) 1333139879
:/usr/lib/libmpcdec.so.5.0.2 libmpcdec-1.2.6-7.fc15.i686 (Fedora Project) 1305315820
:/lib/libc-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331593315
:/usr/lib/libspeex.so.1.5.0 speex-1.2-0.13.rc1.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/nautilus/extensions-3.0/libnautilus-fileroller.so file-roller-nautilus-3.0.2-1.fc15.i686 (Fedora Project) 1308668408
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libssl.so.1.0.0j openssl-1.0.0j-1.fc15.i686 (Fedora Project) 1338872371
:/lib/libidn.so.11.6.2 libidn-1.19-2.fc15.i686 (Fedora Project) 1305315775
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308667950
:/lib/libresolv-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331593315
:/usr/lib/libva.so.1.0.14 libva-1.0.14-1.fc15.i686 (Fedora Project) 1314926828
:/usr/lib/libtasn1.so.3.1.15 libtasn1-2.12-1.fc15.i686 (Fedora Project) 1333840335
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.i686 (Fedora Project) 1308668259
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308667950
:/usr/lib/libxvidcore.so.4.3 xvidcore-1.3.2-2.fc15.i686 (RPM Fusion) 1310577072
:/usr/lib/libcurl.so.4.2.0 libcurl-7.21.3-13.fc15.i686 (Fedora Project) 1329252035
:/usr/lib/libcelt0.so.1.0.0 celt-0.10.0-2.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-18.fc15.i686 (Fedora Project) 1314926734
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libatasmart.so.4.0.3 libatasmart-0.17-3.fc15.i686 (Fedora Project) 1305315775
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1311724069
:/usr/lib/libschroedinger-1.0.so.0.10.0 schroedinger-1.0.10-2.fc15.i686 (Fedora Project) 1305315788
:/usr/lib/libopenjpeg.so.3.1.4.0 openjpeg-libs-1.4-12.fc15.i686 (Fedora Project) 1332288235
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1305315812
:/usr/lib/libsmime3.so nss-3.13.4-2.fc15.i686 (Fedora Project) 1341774185
:/lib/libnspr4.so nspr-4.9-2.fc15.i686 (Fedora Project) 1341774127
:/lib/ld-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331593315
:/usr/lib/libgnome-media-profiles-3.0.so.0.0.0 libgnome-media-profiles-3.0.0-1.fc15.i686 (Fedora Project) 1305315862
:/usr/lib/sse2/libx264.so.115 x264-libs-0.0.0-0.30.20110620.fc15.i686 (RPM Fusion) 1319351552
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libgnutls.so.26.16.14 gnutls-2.10.5-3.fc15.i686 (Fedora Project) 1334333069
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309254764
:/usr/lib/libnssutil3.so nss-util-3.13.4-2.fc15.i686 (Fedora Project) 1341774128
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.3-2.fc15.i686 (Fedora Project) 1333139795
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305315774
:/lib/libfreebl3.so nss-softokn-freebl-3.13.4-1.fc15.i686 (Fedora Project) 1341774174
:/usr/lib/libexif.so.12.3.2 libexif-0.6.20-1.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/libtheoradec.so.1.1.4 libtheora-1:1.1.1-1.fc15.i686 (Fedora Project) 1305315779
:/usr/lib/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1308331527
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1305315807
:/usr/lib/libbrasero-media3.so.1.2.0 brasero-libs-3.0.0-2.fc15.i686 (Fedora Project) 1305315852
:/usr/lib/nautilus/extensions-3.0/libnautilus-search-tool.so nautilus-search-tool-0.3.0-10.fc15.i686 (Fedora Project) 1309305477
:/lib/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libevdocument3.so.3.0.0 evince-libs-3.0.2-1.fc15.i686 (Fedora Project) 1310577106
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1308331527
:/usr/lib/liblua-5.1.so lua-5.1.4-8.fc15.i686 (Fedora Project) 1305315774
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308667950
:/usr/lib/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1308331527
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.i686 (Fedora Project) 1312696035
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309254764
:/usr/lib/libpng12.so.0.49.0 libpng-2:1.2.49-1.fc15.i686 (Fedora Project) 1335330655
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/usr/lib/libgnome-desktop-3.so.0.0.9 gnome-desktop3-3.0.1-2.fc15.i686 (Fedora Project) 1305315873
:/usr/lib/libavutil.so.50.43.0 ffmpeg-libs-0.7.13-1.fc15.i686 (RPM Fusion) 1341774197
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgmime-2.6.so.0.500.1 gmime-2.5.1-4.fc15.i686 (Fedora Project) 1305315814
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-8.fc15.i686 (Fedora Project) 1335330652
:/usr/lib/nautilus/extensions-3.0/libnautilus-brasero-extension.so brasero-nautilus-3.0.0-2.fc15.i686 (Fedora Project) 1305315934
:/usr/lib/libassuan.so.0.0.0 libassuan-2.0.0-4.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libnautilus-extension.so.1.4.0 nautilus-extensions-3.0.2-1.fc15.i686 (Fedora Project) 1308668273
:/usr/lib/libgnome-desktop-2.so.17.1.4 gnome-desktop-2.32.0-8.fc15.i686 (Fedora Project) 1309305416
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848

environ:
:XDG_SESSION_ID=1
:HOSTNAME=marcoR-IT
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=78caddec67cf043324db891400000011-1341939109.974830-524965497
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-St4NfY
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=marcoa
:USERNAME=marcoa
:MAIL=/var/spool/mail/marcoa
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/marcoa/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/marcoa
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1757
:LANG=es_ES.utf8
:GDM_LANG=es_ES.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/marcoa
:SHLVL=1
:LOGNAME=marcoa
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ZzZUUiuJse,guid=432b88e6fd65eb07a0376b0a00000089
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/marcoa
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-marcoa-EvG3hG/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1765,unix/unix:/tmp/.ICE-unix/1765
:ORBIT_SOCKETDIR=/tmp/orbit-marcoa
:SSH_AUTH_SOCK=/tmp/keyring-St4NfY/ssh
:GPG_AGENT_INFO=/tmp/keyring-St4NfY/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1991-marcoR-IT-nautilus-9_TIME24154224
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/nautilus.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=13659

var_log_messages:
:Jul  9 23:43:53 marcoR-IT kernel: [169553.500678] nautilus[2016]: segfault at 18 ip 45b7ac82 sp bfd0bd10 error 4 in libgtk-3.so.0.0.12[45929000+42f000]
:Jul  9 23:44:21 marcoR-IT abrt[18359]: saved core dump of pid 2016 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-07-09-23:43:54-2016.new/coredump (157306880 bytes)
:Jul 10 00:22:47 marcoR-IT kernel: [171887.561449] nautilus[18371]: segfault at 18 ip 45b7ac82 sp bfbeeea0 error 4 in libgtk-3.so.0.0.12[45929000+42f000]
:Jul 10 00:22:49 marcoR-IT abrt[18744]: saved core dump of pid 18371 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-07-10-00:22:47-18371.new/coredump (80769024 bytes)
:Jul 10 18:31:36 marcoR-IT kernel: [24123.559810] nautilus[2003]: segfault at 18 ip 45b7ac82 sp bfcf4ee0 error 4 in libgtk-3.so.0.0.12[45929000+42f000]
:Jul 10 18:31:45 marcoR-IT abrt[13645]: saved core dump of pid 2003 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-07-10-18:31:36-2003.new/coredump (149413888 bytes)
:Jul 11 00:49:32 marcoR-IT kernel: [46799.451675] nautilus[13659]: segfault at 72706556 ip 4a1889b8 sp bf81e880 error 4 in libglib-2.0.so.0.2800.8[4a164000+118000]
:Jul 11 00:49:35 marcoR-IT abrt[16062]: saved core dump of pid 13659 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-07-11-00:49:32-13659.new/coredump (86691840 bytes)

xsession_errors:
:(nautilus:1964): Gtk-WARNING **: Could not load named theme "CurvyLooks": Error parsing stylesheet
:(nautilus:1964): Gtk-WARNING **: Unknown key gtk-visible-focus in /usr/share/themes/CurvyLooks/gtk-3.0/settings.ini
:Initializing nautilus-sound-converter extension
:Initializing nautilus-open-terminal extension
:Initializing nautilus-search-tool extension
:Initializing nautilus-gdu extension
:(nautilus:1964): GModule-CRITICAL **: g_module_symbol: assertion `module != NULL' failed
:** (nautilus:1964): WARNING **: (null)
:(nautilus:1964): Nautilus-GDU-WARNING **: unable to query info: The specified location is not supported
:(nautilus:1964): Nautilus-GDU-WARNING **: unable to query info: The specified location is not supported
:(nautilus:1964): Nautilus-GDU-WARNING **: unable to query info: The specified location is not supported
:(nautilus:1964): Nautilus-GDU-WARNING **: unable to query info: The specified location is not supported
:(nautilus:1964): Nautilus-GDU-WARNING **: unable to query info: The specified location is not supported
:(nautilus:1964): Nautilus-GDU-WARNING **: unable to query info: The specified location is not supported
:(nautilus:1964): Nautilus-GDU-WARNING **: unable to query info: The specified location is not supported
:(nautilus:1964): Nautilus-GDU-WARNING **: unable to query info: The specified location is not supported
:(nautilus:1964): Gtk-CRITICAL **: gtk_tree_model_get_iter: assertion `path != NULL' failed
:(nautilus:1964): Gtk-CRITICAL **: gtk_tree_model_filter_get_value: assertion `GTK_TREE_MODEL_FILTER (model)->priv->stamp == iter->stamp' failed
:(nautilus:1964): GLib-GObject-WARNING **: gtype.c:4192: type id `0' is invalid
:(nautilus:1964): GLib-GObject-WARNING **: can't peek value table for type `<invalid>' which is not currently referenced
:(nautilus:6877): Gtk-WARNING **: Could not load named theme "CurvyLooks": Error parsing stylesheet
:(nautilus:6877): Gtk-WARNING **: Unknown key gtk-visible-focus in /usr/share/themes/CurvyLooks/gtk-3.0/settings.ini
:Initializing nautilus-sound-converter extension
:Initializing nautilus-open-terminal extension
:Initializing nautilus-search-tool extension
:Initializing nautilus-gdu extension
:(nautilus:6877): GModule-CRITICAL **: g_module_symbol: assertion `module != NULL' failed
:** (nautilus:6877): WARNING **: (null)
Comment 1 oxx2k-bugzilla 2012-07-18 14:21:14 EDT
Created attachment 598971 [details]
File: backtrace
Comment 2 oxx2k-bugzilla 2012-07-18 14:21:17 EDT
Created attachment 598972 [details]
File: maps
Comment 3 Fedora End Of Life 2012-08-07 14:54:28 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.